Read workspace player fans
curl --request GET \
--url https://api.recoupable.dev/api/players/fans \
--header 'x-api-key: <api-key>'import requests
url = "https://api.recoupable.dev/api/players/fans"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.recoupable.dev/api/players/fans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"fans": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider": "spotify",
"email": "<string>",
"display_name": "<string>",
"first_connected_at": "2023-11-07T05:31:56Z",
"last_connected_at": "2023-11-07T05:31:56Z",
"artists": [
{
"artist_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"first_connected_at": "2023-11-07T05:31:56Z",
"last_connected_at": "2023-11-07T05:31:56Z"
}
]
}
],
"scope": "workspace",
"marketingConsent": false,
"offset": 123,
"limit": 123,
"nextOffset": 123
}{
"error": "<string>",
"status": "<string>"
}{
"error": "<string>",
"status": "<string>"
}{
"error": "<string>",
"status": "<string>"
}{
"error": "<string>",
"status": "<string>"
}{
"error": "<string>",
"status": "<string>"
}Release players
Read workspace player fans
One contact per workspace and Spotify provider identity, with all artist relationships for that workspace. Authentication and current workspace access are required. Never merged by email/name or linked across organizations. Sign-in does not grant email marketing consent. MCP: get_workspace_player_fans.
GET
/
api
/
players
/
fans
Read workspace player fans
Authorizations
apiKeyAuthbearerAuth
Query Parameters
Authorized workspace; omit for the authenticated account. Never send account_id.
Required range:
0 <= x <= 100000Required range:
1 <= x <= 100Was this page helpful?
